مرکز ماهر گزارش داد: مشکلات امنیتی در یکی از آخرین ورژن‌های گوگل کروم

مرکز ماهر گزارش داد: مشکلات امنیتی در یکی از آخرین ورژن‌های گوگل کروم

مرکز ماهر در گزارش جدیدی اعلام کرده که آپدیت جدید مرورگر کروم (ورژن 71.0.3578.80) آسیب پذیری‌هایی چندگانه دارد که به هکرها اجازه می‌دهد تا هر کد دلخواهی را روی مرورگر کاربران اجرا کند.

به نقل از مرکز ماهر، این حملات بسته به امتیازات مربوط به برنامه مهاجم می‌تواند برنامه‌ای را نصب کند، به داده‌ها دسترسی داشته باشد، آنها را تغییر دهد یا حذف کند و حتی حساب کاربری جدیدی با امتیازات کامل برای خود ایجاد کند.

در گزارش این مرکز آمده است اگر این برنامه با حقوق کاربری پایین‌تری (یوزرهایی غیر از ادمین) پیکربندی شده‌باشد بهره‌برداری از این آسیب‌پذیری می‌تواند تاثیر کمتری داشته‌باشد، لذا توصیه شده که مرورگر فوق با گزینه administrative تنظیم شود.

سطح ریسک این آسیب‌پذیری برای سازمان‌های دولتی و خصوصی در حد متوسط و زیاد است. البته در حال حاضر هیچ گزارشی مبنی بر سوءاستفاده از این آسیب‌پذیری دریافت نشده است.

جزییات مربوط به این آسیب‌پذیری‌ها در زیر آمده است:

توصیه‌هایی که مرکز ماهر به کاربران این مرورگر محبوب که بر اساس آمار بیشترین استفاده را در بین کاربران ایرانی و بخصوص بیشترین استفاده را در ادارات دارد شامل گزینه‌های زیر است:

  • به کاربران گوگل کروم به شدت توصیه می‌شود تا آن را به آخرین نسخه به روزرسانی نمایند.
  • برای کاهش اثر حملات، تمام نرم‌افزارها را با سطح دسترسی پایین (کاربری غیر از administrative) اجرا کنید.
  • به کاربران خود یادآوری کنید که از وب‌سایت‌های غیرقابل اعتماد بازدید نکرده و همچنین لینک‌هایی با منبع نامشخص و غیرقابل اعتماد را دنبال نکنند.
  • اطلاع‌رسانی و آموزش کاربران در مورد خطرات لینک‌ها یا فایل‌های پیوست شده در ایمیل‌ها به ویژه از منابع غیرقابل اعتماد
  • رعایت اصول حداقل حق دسترسی موردنیاز کاربران (اصل POLP یا Principle of Least Privilege) به سیستم‌ها و سرویس‌ها

منبع : دیجیاتو - نرم افزار
 

پیام بگذارید

(0 دیدگاه)

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

تیکت پشتیبانی